"All" = "Tout";

"Letter" = "Lettre";

"Uppercase" = "Capitales";

"Lowercase" = "Bas de casse";

"Ligature" = "Ligatures";

"Smallcaps" = "Petites capitales";

"Superscript" = "Super script";

"Number" = "Chiffre";

"Decimal Digit" = "Décimale";

"Oldstyle Figures" = "Chiffres elzéviriens";

"Lining Figures" = "Chiffres alignés";

"Tabular Figures" = "Chiffres tabulaires";

"Tab Oldstyle Figures" = "Chiffres tabulaires elzéviriens";

"Fraction" = "Fraction";

"Other" = "Autres";

"Punctuation" = "Ponctuation";

"Other" = "Autres";

"Parenthesis" = "Parenthèses";

"Dash" = "Tiret";

"Quote" = "Guillemet";

"Separator" = "Séparateurs";

"Space" = "Espace";

"Nonspace" = "Non-espace";

"Other" = "Autres";

"Symbol" = "Symbole";

"Currency" = "Monétaires";

"Math" = "Mathématiques";

"Arrow" = "Flèche";

"Geometry" = "Géométrie";

"Other" = "Autres";

"Mark" = "Diacritique";

"Spacing" = "Espacement";

"Nonspacing" = "Espace nul";

"Modifier" = "Modifier";

"Other" = "Autres";

"Latin" = "Latin";

"Basic" = "Basique";

"Western European" = "Europe de l'ouest";

"Central European" = "Europe centrale";

"South Eastern European" = "Europe du sud-est";

"Vietnamese" = "Vietnamien";

"Afrikaans" = "Afrikaans";

"Pinyin" = "Pinyin";

"IPA" = "IPA";

"Pan African Latin" = "Latin panafricain";

"Cyrillic" = "Cyrillique";

"Basic" = "Basique";

"Adobe Extended" = "Adobe Extended";

"Extended" = "Étendu";

"Greek" = "Grec";

"Basic" = "Basique";

"Archaic Letters" = "Lettres anciennes";

"Polytonic" = "Polytonique";

"Coptic" = "Coptique";

"Hebrew" = "Hébreu";

"Basic" = "Basique";

"Marks and Composites" = "Marques et composés";

"Arabic" = "Arabe";

"Alternates" = "Variantes";

"Components" = "Composants";

"Farsi" = "Farsi";

"Urdu" = "Ourdou";

"Other Scripts" = "Autres langues";

"Armenian" = "Arménien";

"Syriac" = "Syriaque";

"Thai" = "Thaï";

"Ethiopic" = "Éthiopien";

"Khmer" = "Khmer";

"Chinese" = "Chinois";

"Ideograph" = "Ideograph";

"Japanese" = "Japonais";

"Kana" = "Kana";

"Kokuji" = "Kohuji\n";

"Joyo" = "Jōyō kanji";

"Jinmeiyo" = "Jinmeiyo";

"Devanagari" = "Devanagari";

"Vowels" = "Voyelle";

"Consonants" = "Consonnes";

"Halfform" = "Demi forme";

"Conjuncts" = "Conjonction";

"Marks" = "Diacritiques";

"Matras" = "Matras";

"Numbers" = "Chiffres";

"Other" = "Autres";

"Hangul" = "Hangeul";

"Jamo" = "Jamo";

"Wansung" = "Wansung";

"Unified" = "Unifié";

